Subject: Re: C Doc?
From: [email-masked] (Mikal)

13 Apr 1998 00:58:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]

Geoffrey Noer wrote:

> Mikal wrote:
> [...]
> > etc etc etc. There is a free version you can download, or you can buy a
> > version. The only problem I can see is that you need to run it on a Unix
> > box... I wonder if it runs on gnu-win32???
> [...]
>
> No need to.  It's already available as a genuine Win32 product...
>

I stand corrected.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".